.item-children {
    padding-left: 20px;
    .item-top {
        margin-top: 5px;
        font-weight: 400;
    }
}
.item-main {
    margin-top: 15px;
    display: flex;
}
.cat-top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.item-left {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
.item-title {
    margin: 0;
    color: #222222;
    font-family: 'Montserrat', Sans-serif;
    font-size: 15px;
    font-weight: 500;
}
.item-desc {
    color: #222222;
    font-family: 'Montserrat', Sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
}
.allergen {
    word-wrap: nowrap;
}
.menu-variants {
    display: flex;
}
.variant-price {
    color: #222222;
    font-family: 'Montserrat', Sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-wrap: nowrap;
    padding-left: 20px;
}

.cat-title {
    font-family: 'Montserrat', Sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #222222;
}
.cat-top {
    margin-top: 30px;
}
.cat-con {
    display: flex;
    flex-direction: column;
}
